{
  "gui.storage_shelves.storage_shelf_gui_1.label_gfdgfdgf": "gfdgfdgf",
  "block.storage_shelves.acacia_storage_shelf_2": "Акациевая полка для хранения",
  "block.storage_shelves.acacia_storage_shelf_1": "Акациевая полка для хранения",
  "block.storage_shelves.acacia_storage_shelf_3": "Акациевая полка для хранения",
  "block.storage_shelves.crimson_storage_shelf_1": "Багровая полка для хранения",
  "block.storage_shelves.cherry_storage_shelf": "Вишнёвая полка для хранения",
  "block.storage_shelves.crimson_storage_shelf_3": "Багровая полка для хранения",
  "block.storage_shelves.warped_storage_shelf_large": "Искажённая полка для хранения",
  "block.storage_shelves.crimson_storage_shelf_2": "Багровая полка для хранения",
  "block.storage_shelves.mangrove_storage_shelf_3": "Мангровая полка для хранения",
  "block.storage_shelves.birch_storage_shelf_3": "Берёзовая полка для хранения",
  "block.storage_shelves.mangrove_storage_shelf_2": "Мангровая полка для хранения",
  "block.storage_shelves.mangrove_storage_shelf_large": "Мангровая полка для хранения",
  "block.storage_shelves.mangrove_storage_shelf_1": "Мангровая полка для хранения",
  "item.storage_shelves.large_cardboard_box": "Большая картонная коробка",
  "item_group.storage_shelves.storage_shelves_ct": "Storage Shelves",
  "block.storage_shelves.jungle_crafting_storage_shelf": "Тропическая полка для создания",
  "block.storage_shelves.birch_storage_shelf": "Берёзовая полка для хранения",
  "item.storage_shelves.cardboard_box": "Картонная коробка",
  "block.storage_shelves.spruce_crafting_storage_shelf": "Еловая полка для создания",
  "block.storage_shelves.ccherry_storage_shelf_large": "Вишнёвая полка для хранения",
  "block.storage_shelves.cherry_crafting_storage_shelf": "Вишнёвая полка для создания",
  "block.storage_shelves.warped_storage_shelf_1": "Искажённая полка для хранения",
  "block.storage_shelves.spruce_storage_shelf_large": "Еловая полка для хранения",
  "block.storage_shelves.cherry_storage_shelf_2": "Вишнёвая полка для хранения",
  "block.storage_shelves.warped_storage_shelf_3": "Искажённая полка для хранения",
  "block.storage_shelves.cardboard_stack_3": "Стопка картона 3",
  "block.storage_shelves.cherry_storage_shelf_3": "Вишнёвая полка для хранения",
  "block.storage_shelves.warped_storage_shelf_2": "Искажённая полка для хранения",
  "item.storage_shelves.cardboard_box.description_0": "§8Shift + ПКМ, чтобы добавить на полку для хранения.",
  "item.storage_shelves.cardboard_box.description_1": "§8Можно добавить до 3 раз!",
  "block.storage_shelves.cherry_storage_shelf_1": "Вишнёвая полка для хранения",
  "block.storage_shelves.large_cardboard_box_stack": "Стопка больших картонных коробок",
  "block.storage_shelves.cardboard_stack_1": "Стопка картона 1",
  "block.storage_shelves.cardboard_stack_2": "Стопка картона 2",
  "block.storage_shelves.oak_crafting_storage_shelf": "Дубовая полка для создания",
  "block.storage_shelves.crimson_crafting_storage_shelf": "Багровая полка для создания",
  "block.storage_shelves.birch_storage_shelf_2": "Берёзовая полка для хранения",
  "block.storage_shelves.birch_storage_shelf_1": "Берёзовая полка для хранения",
  "block.storage_shelves.warped_storage_shelf": "Искажённая полка для хранения",
  "block.storage_shelves.dark_oak_storage_shelf_2": "Полка для хранения из тёмного дуба",
  "block.storage_shelves.dark_oak_storage_shelf_1": "Полка для хранения из тёмного дуба",
  "block.storage_shelves.acacia_storage_shelf_large": "Акациевая полка для хранения",
  "block.storage_shelves.dark_oak_storage_shelf_3": "Полка для хранения из тёмного дуба",
  "block.storage_shelves.warped_crafting_storage_shelf": "Искажённая полка для создания",
  "block.storage_shelves.bamboo_crafting_storage_shelf": "Бамбуковая полка для создания",
  "block.storage_shelves.bamboo_storage_shelf_large": "Бамбуковая полка для хранения",
  "block.storage_shelves.dark_oak_crafting_storage_shelf": "Полка для создания из тёмного дуба",
  "block.storage_shelves.dark_oak_storage_shelf": "Полка для хранения из тёмного дуба",
  "block.storage_shelves.mangrove_storage_shelf": "Мангровая полка для хранения",
  "block.storage_shelves.spruce_storage_shelf_2": "Еловая полка для хранения",
  "block.storage_shelves.spruce_storage_shelf_1": "Еловая полка для хранения",
  "block.storage_shelves.bamboo_storage_shelf": "Бамбуковая полка для хранения",
  "block.storage_shelves.dark_oak_storage_shelf_large": "Полка для хранения из тёмного дуба",
  "block.storage_shelves.birch_crafting_storage_shelf": "Берёзовая полка для создания",
  "block.storage_shelves.spruce_storage_shelf_3": "Еловая полка для хранения",
  "block.storage_shelves.spruce_storage_shelf": "Еловая полка для хранения",
  "block.storage_shelves.mangrove_crafting_storage_shelf": "Мангровая полка для создания",
  "block.storage_shelves.jungle_storage_shelf_1": "Тропическая полка для хранения",
  "block.storage_shelves.jungle_storage_shelf_2": "Тропическая полка для хранения",
  "block.storage_shelves.jungle_storage_shelf_3": "Тропическая полка для хранения",
  "block.storage_shelves.oak_storage_shelf_large": "Дубовая полка для хранения",
  "item.storage_shelves.large_cardboard_box.description_0": "§8Shift + ПКМ, чтобы добавить на полку для хранения.",
  "item.storage_shelves.large_cardboard_box.description_1": "§8Можно добавить только один раз!",
  "block.storage_shelves.oak_storage_shelf_1": "Дубовая полка для хранения",
  "block.storage_shelves.crimson_storage_shelf": "Багровая полка для хранения",
  "block.storage_shelves.oak_storage_shelf_2": "Дубовая полка для хранения",
  "block.storage_shelves.oak_storage_shelf_3": "Дубовая полка для хранения",
  "block.storage_shelves.bamboo_storage_shelf_3": "Бамбуковая полка для хранения",
  "item.storage_shelves.cardboard": "Картон",
  "block.storage_shelves.bamboo_storage_shelf_1": "Бамбуковая полка для хранения",
  "block.storage_shelves.birch_storage_shelf_large": "Берёзовая полка для хранения",
  "block.storage_shelves.bamboo_storage_shelf_2": "Бамбуковая полка для хранения",
  "block.storage_shelves.jungle_storage_shelf_large": "Тропическая полка для хранения",
  "block.storage_shelves.acacia_storage_shelf": "Акациевая полка для хранения",
  "block.storage_shelves.jungle_storage_shelf": "Тропическая полка для хранения",
  "block.storage_shelves.acacia_crafting_storage_shelf": "Акациевая полка для создания",
  "block.storage_shelves.crimson_storage_shelf_large": "Багровая полка для хранения",
  "block.storage_shelves.oak_storage_shelf": "Дубовая полка для хранения"
}